LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
ImageType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ui
| Dialogs and other UI elements.

## Constant Groups
constants | com::sun::star::ui::ImageType
| Determine the image set of an image manager.

## Variables
const short | SIZE_DEFAULT = 0
| an image with default size.
const short | SIZE_LARGE = 1
| an image with large size.
const short | SIZE_32 = 2
| an image with size 32.
const short | COLOR_NORMAL = 0
| an image with normal colors.
const short | COLOR_HIGHCONTRAST = 4
| an image with high contrast colors.
const short | DIR_RL_TB = 8
| an image specialized for rl-tb writing.